/*music*/
@media screen and (max-width: 768px) {
  .nav_page_music li{
    width: 30px;
    height: 30px;
    margin: 10px;
  }

  .image-rwd{
    height: 25vh;
  }

  .cover_size{
    max-width: 100%;
    max-height: 100%;
  }

  .disclist{
    margin-top: 2vh;
    height: 30vh;
  }

  .discdetail{
    display: none;
  }

  .disctitle{
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .nav_page_music li{
    width: 50px;
    height: 50px;
    margin: 10px;

  }

  .disclist{
    height: 45vh;
    display: block;
  }

  .discdetail{
    height: 40vh;
    display: block;
  }

  .cover_size{
    max-width: 100%;
    max-height: 60%;
  }
}

@media screen and (max-height: 670px) and (min-height: 400px){
  .disclist{
    height: 35vh;
  }
  .discdetail{
    height: 25vh;
  }
  .nav_page_music li{
    width: 30px;
    height: 30px;
    margin: 10px;
  }
}

@media screen and (max-height: 400px) {
  .disclist{
    height: 15vh;
  }
  .discdetail{
    height: 10vh;
  }
  .nav_page_music li{
    width: 20px;
    height: 20px;
    margin: 5px;
  }
}

.music_page1{
  height: 100vh;
}

.music_page2{
  height: 100vh;
}

.music_page3{
  height: 100vh;
}

.music_page4{
  height: 100vh;
}

.music_page5{
  height: 100vh;
}

.music_page6{
  height: 100vh;
}

.music_page7{
  height: 100vh;
}

.music_page8{
  height: 100vh;
}

.music_page9{
  height: 100vh;
}

.music_page10{
  height: 100vh;
}

.nav_page_music{
  position: fixed;
  top: 50%;
  right: 0;
}

.nav_page_music li{
  list-style:none;
  background-color: #fff;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5) inset;
  cursor: pointer;
  background-size: 90% 90%, contain, 3em;
  background-repeat: no-repeat;
  background-position: center center;
}

.nav_page_music li.active{
  background-color: cyan;
}
